Results 1 to 8 of 8

Thread: Is ZA compatible with Firefox 17.0 ?? Upgrade to Latest ZA

Threaded View

  1. #1
    OmahaGal Guest

    Default Is ZA compatible with Firefox 17.0 ?? Upgrade to Latest ZA

    I have Win8 and I use Firefox. Is this "incompatibility with Firefox" going be an ongoing issue for ZA? If so, this is just not acceptable!

    I should not have to change my Browser in order to utilize your product. This needs to be corrected at once.
    Last edited by Forum-Moderator; January 4th, 2013 at 02:27 PM. Reason: update title

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. New version 10.2.078.000 Compatible with Firefox 15 as of (9/7/12)
    By Forum-Moderator in forum Official Information
    Replies: 0
    Last Post: July 24th, 2012, 04:27 PM
  2. FireFox 14.0 and Zone Alarm 10.2.072 are now compatible
    By sabashlomo in forum ZoneAlarm Installation
    Replies: 5
    Last Post: July 24th, 2012, 05:30 AM
  3. New version 10.2.068.000 Compatible with Firefox 14 as of (7/23/2012)
    By Forum-Moderator in forum Official Information
    Replies: 0
    Last Post: July 20th, 2012, 11:38 AM
  4. Replies: 6
    Last Post: March 21st, 2012, 04:47 AM
  5. Is ZAISS 9.1.008.000 compatible with Firefox 3.6.x?
    By alflynn in forum General - Questions that don't fit any other category
    Replies: 3
    Last Post: April 21st, 2010, 06:07 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •